# Welcome to Redemption by Project Zaero.
`Please report any issues you find to Project Zaero#9999 on Discord.`
## A Hardcore GTFO Modding Experience.

- 8 Intense Campaign Expeditions.
- 14 Custom Guns, 8 with custom models made by Mccad00.
- Meaningful gunplay, where players are capable of dealing high damage in a short time, but will need cover fire from their allies in order to reload their weapons. Expect to frequently have 2 dry mags.
- Rebalanced vanilla melee weapons as well as a new custom melee weapon, the Hatchet.

### Difficulty options available on the rundown screen. You can choose "Forgiving Mode" for a simplified, easier experience. If you want a true challenge, "Forsaken Mode" offers an unforgiving experience. D and E tier currently do not have these modes. They will be included in 1.0 release.

---

## Debriefing:
An elite team of operators were sent down into the complex to locate a virus sample; the H-V Virus, an extreme mutation variant of the NAM-V virus. This strain of the virus began to infect the creatures lurking within the complex, mutating them into highly infectious and highly lethal abominations. In pursuit of their objective, they were hunted down by a near unstoppable threat; the Visitor. Not much was known about the creature but it wasn't like the rest. Whatever it was, it had been infected with the virus and began making the complex a nesting ground. The operators managed to secure a virus sample, destroy the creature, and overloaded a reactor in an attempt to destroy the section of the complex it resided in.

Some time after, the virus has undergone further mutations. The infected are even more dangerous than before. Something drastic needs to be done to stop it. Additional teams are being sent down as we speak. Our objectives are to locate additional virus samples, locate a sample processing site, and fully process the virus samples to gain further understanding of how the virus functions. Additionally, another organization is attempting to use the virus for their own benefit and are running a training program where prisoners are forced to encounter the horrors within the complex via simulations before being sent in to die. We will be attempting to sabotage their operations while completing our objectives.

---

### What you can expect from this rundown:
Redemption is a sequel to the rundown Visitor, which occurs in parallel to Fatal Experiment. You do not need to have played either to understand the story in this rundown, but it would enhance the experience.

This is a **hardcore** GTFO experience. New gameplay mechanics are slowly introduced that aim to resolve some of GTFO's core gameplay issues; repetitive alarm sequences, health regen cap abuse, and low risk stealth. Health and infection will become an extremely valuable resource, as enemies will inflict status effects that are severely damaging to your health or are even infectious.

Resources are scarce. Enemies are lethal. Trying to survive on low health will get you and your entire team killed. Teamwork and planning your next move are essential to your survival.
 
 #### Updates:
`V0.9.0`
* E1 added.

`V0.8.3`
* Expedition Bugfixes.
 * A1 Overload alarm settings fixed.
 * A2 Overload now unlocks properly.

`V0.8.2`
* Expedition Adjustments.
 * Added Overload to A1 Forsaken Mode.
 * Added Overload to A2 Forsaken Mode.
 * Added Overload to B1 Forsaken Mode.
 * Added Overload to B2 Forsaken Mode.
 * D2 extract zone now spawns the correct scan type.
 * Fixed an issue with B2 Forgiving Mode having no enemies spawn on the Delta Terminal Alarm.

`V0.8.1`
* D2 restored with the rebalanced enemies.
* Gear Rebalance
* See patch notes included in download for details.

 `0.7.5`
* Melee adjustments.
 * See patch notes included in download for details.

#### Older version patch notes available in the files. They may not work with the current game version.